cd .\plasma
call compil
cd .\text
call compil
cd ..\bump1
call compil
cd ..\bump2
call compil
cd ..\tunell
call compil
cd ..\flipart
call compil
cd ..\morph
call compil
cd ..\feedback
call compil
cd ..\scroll
call compil
cd ..


copy .\plasma\plasma.exe .\all

copy .\3dparts\*.gvo .\all
copy .\3dparts\3dpart1.exe .\all
copy .\3dparts\3dpart2.exe .\all
copy .\3dparts\*.pcx .\all
copy .\3dparts\*.pal .\all
copy .\3dparts\*.it .\all

copy .\bump1\bump3.exe .\all
copy .\bump1\remap2.pcx .\all

copy .\bump2\mybump.exe .\all
copy .\bump2\remap3.pcx .\all

copy .\feedback\MUJFEED2.exe .\all
copy .\feedback\pismo.pcx .\all

copy .\FLIPART\KAMERUJ.FLI .\all
copy .\FLIPART\flipart.exe .\all

copy .\MORPH\MUJMOR2.exe .\all
copy .\MORPH\*.pcx .\all

copy .\scroll\scrolly.exe .\all
copy .\scroll\fire.* .\all
 
copy .\text\text2.exe .\all

copy .\tunell\tunell2.exe .\all
copy .\tunell\*.dat .\all
copy .\tunell\PALETTE.pal .\all

cd .\all


